echo on

set JAVA=C:\Java\zulu21\bin\java.exe
set JMXport=12345
%JAVA% -XX:+HeapDumpOnOutOfMemoryError -Dcom.sun.management.jmxremote.port=%JMXport% -Dcom.sun.management.jmxremote.authenticate=false -Dcom.sun.management.jmxremote.ssl=false -jar APIGateway.jar

pause
